sha256: 102c19f13beea291c9367d88639c01166793bea309d308a72cc1faff665eecba
real_size: null
zip_size: 617094258
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep63/open_data_millesime_2025-07-a_dep63_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep63/open_data_millesime_2025-07-a_dep63_gpkg_metadata.yml
